{% extends 'base.html' %}

{% block content %}

<div class="container text-center">
  <h2>Login Form</h2>
    <div class="imgcontainer">
      <img src="{{ url_for('static', filename= 'login.png') }}" width="120" height="80" alt="Avatar" class="avatar">
    </div>
</div>
<div class="container">
  <form name="frmlogin" id="frmlogin" action="http://127.0.0.1:5000/validaLogin" method="post">
    <div class="mb-3">
      <label for="email" class="form-label"><b>Email</b></label>
      <input type="text" class="form-control" placeholder="Enter your e-mail" name="email" required>
    </div>
    <div class="mb-3">
      <label for="senha" class="form-label"><b>Password</b></label>
      <input type="password" class="form-control" placeholder="Enter Password" name="senha" required>
    </div>
    <div class="mb-3">
      <button type="submit" class="btn btn-success">Login</button>
    </div>
  </form>
</div>

{% endblock %}
